.justifie {
  clear: both;
  text-align: justify;
}

.centrer {
  clear: both;
  text-align: center;
}

.orange {
  color: @orange;
}

.blanc {
  color: @blanc;
}

.bloc {
  padding: 20px 10px;
}

.titre-background {
  position: absolute;
  left: 10%;
  top: 40%;
  z-index: 2;

  .titre {
    float: left;
    color: @couleur-texte;
    background-color: @blanc;
    padding: 2px 16px;
    margin-left: 15px;
    font-family: "Source Sans Pro Bold", sans-serif;
    font-weight: bold;
    font-size: 14px;
  }

  .sous-titre {
    float: left;
    clear: both;
    color: @blanc;
    background-color: fade(@orange,90%);
    padding: 2px 20px;
    font-family: "Dosis", sans-serif;
    font-size: 40px;


  }

  &.vert {
    position: absolute;
    left: 30px;
    top: 70%;
    z-index: 2;

    .titre {
      font-family: "Source Sans Pro ", sans-serif;
      font-size: 13px;
    }

    .sous-titre {
      font-size: 20px;
      background: @vert-clair;
    }


  }

}


.bloc-titre {
  font-family: 'Dosis', sans-serif;
  color: @blanc;
  text-align: center;

  .titre {
    padding: 8px 0;
    font-size: 30px;
  }

  .sous-titre {
    font-family: 'Source Sans Pro ', sans-serif;
    font-size: 16px;
  }

  &.bloc-blanc {
    .titre {
      color: @couleur-texte;
    }

    .sous-titre {
      color: @cyan;
    }
  }
}

a {
  display: inline-block;
  vertical-align: middle;
  opacity: 1;
  text-decoration: none;
  color: @couleur-texte;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a:hover {
  text-decoration: none;
  color: @bleu;
}